/*RESET*/
a, a img, a:link, a:active, a:focus, a:visited {
	text-decoration:none;
	border:0;
}

/*GENERAL*/
.closure{
	clear:both;
	line-height:0px;
	font-size:0px;
	height:0px;
}



/*FONTS*/
@font-face {
    font-family: 'DINLight';
    src: url('../fonts/ff_din_light-webfont.eot');
    src: url('../fonts/ff_din_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ff_din_light-webfont.woff') format('woff'),
         url('../fonts/ff_din_light-webfont.ttf') format('truetype'),
         url('../fonts/ff_din_light-webfont.svg#DINLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINBlack';
    src: url('../fonts/ff_din_black-webfont.eot');
    src: url('../fonts/ff_din_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ff_din_black-webfont.woff') format('woff'),
         url('../fonts/ff_din_black-webfont.ttf') format('truetype'),
         url('../fonts/ff_din_black-webfont.svg#DINBlackRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINMedium';
    src: url('../fonts/ff_din_medium-webfont.eot');
    src: url('../fonts/ff_din_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ff_din_medium-webfont.woff') format('woff'),
         url('../fonts/ff_din_medium-webfont.ttf') format('truetype'),
         url('../fonts/ff_din_medium-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*CSS*/
body{
	background-color:#000;
	text-align:justify;
}	

#side{
	position:fixed;
	top:0px;
	left:0px;
	width:200px;
	height:100%;
	min-height:640px;
	z-index:200;
	
	-moz-box-shadow: 	3px 0px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 0px 10px rgba(0,0,0,0.5);
	box-shadow: 		3px 0px 10px rgba(0,0,0,0.5);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#000000')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#000000');
	
	background: #000;
}

	#sidetop{
		
	}

	#logo{
		height:200px;
		width:200px;
		text-align:right;
	}
	
		#logoimg{
			position:relative;
			top:50%;
			margin-top:-37px;
			margin-right:30px;
		}
	
	.separator{
		background-image:url(../img/separator.png);
		background-position:right;
		background-repeat:no-repeat;
		width:200px;
		height:1px;
		line-height:0px;
		margin-bottom:5px;
	}
	
	#menu{
		margin-bottom:5px;
	}
	
		.option{
			height:33px;
			line-height:33px;
		}
		
			.optionidle{
				width:200px;
				text-align:center;
				float:right;
				color:#D6D6D6;
				font-family:'DINLight';
				font-size:16px;
				text-align:center;
			}
		
			.optionidle:hover{
				width:200px;
				text-align:center;
				float:right;
				color:#D6D6D6;
				font-family:'DINLight';
				font-size:16px;
				text-align:center;
				background: #1a1a1a;
			}
			
			.optionselected{
				width:200px;
				text-align:center;
				float:right;
				color:#F33;
				font-family:'DINLight';
				font-size:16px;
				text-align:center;
			}
	
	#sidebottom{
		position:absolute;
		bottom:20px;
	}
	
	#affiliation{
		height:83px;
		width:200px;
		text-align:center;
		overflow:hidden;	
	}
	
		.affiliationlogo{
			width:200px;
			text-align:center;
			margin-bottom:15px;	
		}
		
	#social{
	
	}
		
		#sociallogos{
			margin-top:15px;
			height:20px;
			width:200px;
			text-align:center;
		}
		
			.sociallogo{
				margin-right:7px;
				text-align:center;
			}
	
#main{
	position:absolute;
	top:0px;
	left:199px;
	width: 100% - 200px;
	max-width:905px;
	min-width:300px;
	min-height:100%;
	z-index:100;
}

.main_light{
	background-color:#333;
}

.main_dark{
	background-color:#202020;
}

	.timeline{
			position:fixed;
			z-index:170;
			background-color:#202020;
			width:100%;
			min-width:300px;
			padding-top:20px;
			padding-bottom:20px;
			padding-left:10px;
			padding-right:10px;
			
			filter: alpha(opacity=90);
			-khtml-opacity: 0.9;
			-moz-opacity: 0.9;
			opacity: 0.9;
		}
		
			.timelinedate{
				float:left;
				font-family:"DINLight";
				color:#D6D6D6;
				margin-left:10px;
			}
			
				.timelinedate a{
					text-decoration:none;
					color:#D6D6D6;
				}
				
				.timelinedate a:hover{
					color:#FFFFFF;
				}

	#wall{
		margin-top:60px;
		background-color:#202020;
	}
	
		.projectbundle{
			clear:both;
			background-color:#111;
		}
		
			.projectbundletitle{
				position:relative;
				padding-top:50px;
				clear:both;
				padding-left:20px;
				width:100%;
				color:#D6D6D6;
				font-family:'DINBlack';
				font-size:25px;
				background:#202020;
				z-index:150;
				height:55px;
				
				-moz-box-shadow: 	0px 3px 10px rgba(0,0,0,0.5);
				-webkit-box-shadow: 0px 3px 10px rgba(0,0,0,0.5);
				box-shadow: 		0px 3px 10px rgba(0,0,0,0.5);
				-ms-filter: 		"progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#000000')";
				filter: 			progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#000000');
			}
			
			.projectbundlefooter{
				position:relative;
				clear:both;
				top:-1px;
				width:100%;
				color:#D6D6D6;
				font-family:'DINBlack';
				font-size:25px;
				background:#333;
				z-index:130;
				height:10px;
				
				-moz-box-shadow: 	0px -3px 10px rgba(0,0,0,0.5);
				-webkit-box-shadow: 0px -3px 10px rgba(0,0,0,0.5);
				box-shadow: 		0px -3px 10px rgba(0,0,0,0.5);
				-ms-filter: 		"progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=0, Color='#000000')";
				filter: 			progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=0, Color='#000000');
			}
			
			.anchor{
				height:0px;
				line-heigh:0px;
				clear:both;
			}
		
			.project{
				position:relative;
				float:left;
				width:300px;
				height:300px;
				overflow:hidden;
				margin-left:-1px;
				margin-top:-1px;
				background-color:#1A1A1A;
				border:solid;
				border-width:1px;
				border-color:#555;
				z-index:100;
			}
			
			.project:hover {
				background-color:#333;
			}
			
				.projectpicture{
					width:300px;
					height:200px;
				}
				
				.projecttitle{
					color:#D6D6D6;
					font-family:'DINBlack';
					margin-top:10px;
					margin-left:20px;
					margin-right:15px;
					font-size:16px;
				}
				
				.projectoneliner{
					color:#D6D6D6;
					font-family:'DINLight';
					font-size:12px;
					margin-top:11px;
					margin-left:20px;
					margin-right:15px;
				}
			
		.person{
			float:left;
			width:180px;
			height:225px;
			overflow:hidden;
			border:solid;
			border-width:1px;
			border-color:#555;
			margin-left:-1px;
			margin-top:-1px;
			background-color:#1A1A1A;
		}
		
		.person:hover{
			float:left;
			width:180px;
			height:225px;
			overflow:hidden;
			border:solid;
			border-width:1px;
			border-color:#555;
			margin-left:-1px;
			margin-top:-1px;
			background-color:#333;
		}
		
			.personpicture{
				width:180px;
				height:180px;
			}
			
			.personname{
				color:#D6D6D6;
				font-family:'DINLight';
				margin-top:4px;
				margin-left:20px;
				margin-right:15px;
				font-size:14px;
				text-align:center;
			}
			
			.persontitle{
				color:#A6A6A6;
				font-family:'DINLight';
				margin-left:20px;
				margin-right:15px;
				font-size:14px;
				text-align:center;
			}
			
	#content{
		width:100%;
		background-color:#202020;
	}
	
		#maincontent{
			border-bottom-width:1px;
			border-bottom-style:solid;
			border-bottom-color:#555;
			width:100%;	
		}
		
			.paddingpublication{
				height:0px;
				line-height:0px;
				font-size:0px;
			}
		
			.title{
				clear:both;
				margin-left:40px;
				padding-top:35px;
				color:#D6D6D6;
				font-family:'DINBlack';
				font-size:25px;
			}
			
			.subtitle{
				margin-left:40px;
				margin-top:-5px;
				color:#A6A6A6;
				font-family:'DINBlack';
				font-size:25px;
			}
				
				.titlesmall{
					font-size:20px;
					font-family:'DINLight';
				}
			
			.text{
				color:#D6D6D6;
				font-family:'DINLight';
				font-size:13px;
				margin-left:40px;
				margin-top:20px;
				margin-right:40px;
				margin-bottom:40px;
				columns:300px 2;
				-webkit-columns:300px 2; /* Safari and Chrome */
				-moz-columns:300px 2; /* Firefox */
				-moz-column-gap:40px; /* Firefox */
				-webkit-column-gap:40px; /* Safari and Chrome */
				column-gap:40px;
			}
			
				.text a{
					color:#FFF;
					font-family:'DINMedium';
				}
				
				.text a:hover{
					color:#DDD;
					font-family:'DINMedium';
				}
				
				.publication{
					margin-bottom:20px;
					color:#D6D6D6;
					font-family:'DINLight';
					font-size:13px;
					margin-left:40px;
					margin-top:10px;
					margin-right:40px;
					margin-bottom:20px;
				}
				
					.publication a{
						font-family:'DINMedium';
						color:#FFF;
					}
					
					.publication a:hover{
						font-family:'DINMedium';
						color:#DDD;
					}
				
			#personheader{
				margin-bottom:30px;
				height:300px;
				position:relative;
			}
			
				.personimg{
					margin-top:30px;
					margin-left:40px;
					width:395px;
					height:197px;
					margin-bottom:-15px;
				}
			
			#media{
				width:100%;
			}
			
				#gallerycontainer{
					width:900px;
					height:600px;
					overflow:hidden;
				}
				
					#gallerycontent{
						width:100000px;
					}
					
						.galleryitem{
							float:left;
							width:900px;
							height:600px;
						}
						
							.galleryplayer{
								width:900px;
								height:600px;
							}
							
							.galleryimg{
								width:900px;
								height:600px;
							}
				
				#medianavigator{
					position:relative;
					text-align:center;
					width:100%;
				}
				
					.tabs{
						margin-top:10px;
						padding:0px;
						display:block;
						cursor:default;
						-moz-user-select: none; 
        		-khtml-user-select: none; 
        		-webkit-user-select: none; 
        		-o-user-select: none;
					}
				
					
						.tab{
							cursor:pointer;
							color:#D6D6D6;
							height:10px;
							width:10px;
							border-radius:5px;
							font-family:'DINLight';
							font-size:12px;
							list-style-type:none;
							display:inline-block;
							background: #999;
							margin-left:3px;
							
							-moz-box-shadow: 	0px 2px 5px rgba(0,0,0,0.5) inset;
							-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.5) inset;
							box-shadow: 		0px 2px 5px rgba(0,0,0,0.5) inset;
							-ms-filter: 		"progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#000000')";
							filter: 			progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#000000');
						}

						.tabselected{
							color:#000;
							font-family:'DINLight';
							font-size:12px;
							list-style-type:none;
							display:inline-block;
							height:10px;
							width:10px;
							border-radius:5px;
							line-height:25px;
							background: #AAA;
							margin-left:3px;
						}

						.videolabel{
							width: 0; 
							height: 0; 
							border-top: 2px solid transparent;
							border-bottom: 2px solid transparent;
							border-left: 5px solid black;
							margin-top:3px;
							margin-left:3px;
						}

		
		#extracontent{
			max-width:905px;
			min-width:300px;;
			background-color:#333333;
		}
		
		
			#projectextrascolumn1{
				margin-left:40px;
				width:400px;
				float:left;
			}
			
			#projectextrascolumn2{
				width:400px;
				margin-left:30px;
				float:left;
			}
			
			#projectextrascolumn3{
				float:left;
				margin-left:40px;
				margin-right:40px;
			}
			
				.section{
					margin-top:30px;
					margin-bottom:30px;
				}
				
					.sectiontitle{
						clear:both;
						color:#D6D6D6;
						font-family:'DINLight';
						font-size:18px;
					}
					
					.sectionbody{
						color:#D6D6D6;
						font-family:'DINLight';
						font-size:13px;
						margin-top:10px;
						max-width:920px;
					}
					
						.sectionbody a{
							color:#FFF;
							font-family:'DINMedium';
						}
						
						.sectionbody a:hover{
							color:#DDD;
							font-family:'DINMedium';
						}
					
					.sectionitem{
						position:relative;
						float:left;
						margin-left:-1px;
						margin-right:10px;
						margin-top:10px;	
						width:190px;
					}
					
					.sectionitem:hover{
						position:relative;
						float:left;
						margin-left:-1px;
						margin-right:10px;
						margin-top:10px;	
						width:190px;
						background-color:#444;
					}
					
						.sectionitemimg{
							width:70px;
							height:70px;
							float:left;
							border-style:solid;
							border-color:#555;
							border-width:1px;
						}
						
						.sectionitemnamecontainer{
							margin-left:10px;
							position:relative;
							float:left;
							height:70px;
						}
						
							.sectionitemname{
								position:absolute;
								bottom:0px;
								width:100px;
								text-align:left;
								vertical-align:middle;
								color:#D6D6D6;
							}
							
#right{
	position:fixed;
	top:0px;
	left:1100px;
	z-index:200;
	width:1000px;
	height:100%;
	
	-moz-box-shadow: 	-3px 0px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: -3px 0px 10px rgba(0,0,0,0.5);
	box-shadow: 		-3px 0px 10px rgba(0,0,0,0.5);
	-ms-filter: 		"progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=270, Color='#000000')";
	filter: 			progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=270, Color='#000000');
	
	background-color:#000;	
}